DESCRIPTION = "sysmocom sysmoBTS firmware"
SECTION = "kernel"
LICENSE = "CLOSED"


SRC_URI = "git://git@git.sysmocom.de/sysmo-bts/femtobts-firmware;protocol=ssh;branch=master"
SRCREV = "6656cf9df31adb0d5514689db6f00119c237dea0"
S = "${WORKDIR}/git"

PV = "1.0+git${SRCPV}"
PR = "r5"

do_compile() {
	:
}

do_install() {
	install -d ${D}/lib/firmware/

	install -m 0666 ${S}/firmware/sysmobts* ${D}/lib/firmware
}

FILES_${PN}_sysmobts-v1 = "/lib/firmware/sysmobts-v1*"
FILES_${PN}_sysmobts-v2 = "/lib/firmware/sysmobts-v2*"
PACKAGE_ARCH = "${MACHINE_ARCH}"
